body {
	font-family:Arial, Helvetica, sans-serif;
	background:#eff3fc;
	font-size:12px;
	color:#333;
	margin:0 0 0 40px;
	}
h1 {
	font-size:20px;
	color:#1b3783;
	}
h2 {
	font-size:16px;
	color:#1b3783;
	}
h3 {
	font-size:13px;
	}
#tagline h3  {
	font-size:15px;
	color:#b4003c;
	font-weight:normal;
	}
p, .bullet-ce, .bulleted-ce {
	font-size:12px;
	line-height:18px;
	}
.bt18, .bt21, .tabd, .tahd, .smacs, .smalc, .dacp, .dalc, .dacs, .racp, .racs, .ralc, .hide-old-gecko {
	display:none;
	}
.meta-top, .meta-top p, .super, #meta-bottom {
	font-size:11px;
	}
#email, .hos, #em1, #em2, #em3, #em4, #em5 {
	color:#435394;
	}